OpenVDB 5.1.0

Static Public Member Functions | List of all members
MetadataStorage< PointDataTree, Name > Struct Template Reference

`#include <PointAttribute.h>`

## Static Public Member Functions
static void | add (PointDataTree &tree, const Name &uniformValue)
template<typename AttributeListType >
static void | add (PointDataTree &tree, const AttributeListType &data)

## Member Function Documentation

## ◆ add() [1/2]

static void add | ( | PointDataTree & | tree,
|  | const Name & | uniformValue
| ) |  |
| inline static

## ◆ add() [2/2]

static void add | ( | PointDataTree & | tree,
|  | const AttributeListType & | data
| ) |  |
| inline static

The documentation for this struct was generated from the following file:

- PointAttribute.h